
@media print, screen and (min-width: 641px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  .contents {
    padding-left: 20px;
    padding-right: 20px;
  }
  .contents > *:first-child {
    margin-top: 0;
  }
  .contents > section:first-child > *:first-child {
    margin-top: 0;
  }

  #mainContentsArea .contents {
    padding-left: 14px;
    padding-right: 14px;
  }

  /* ------------------------------------------------------
   * Elements >>> Text
  ------------------------------------------------------ */
  /* ----- text-paragraph ----- */
  .text-paragraph {
    margin-top: 1em;
  }

  .text-lead {
    font-size: 1.6rem;
    font-weight: bold;
  }

  .text-lead-v2 {
    margin-top: 1em;
    font-size: 1.8rem;
  }

  /* ------------------------------------------------------
   * Elements >>> List
  ------------------------------------------------------ */
  [class*="list-note"],
  [class*="list-bullet"],
  [class*="list-order"] {
    margin-top: 1em;
  }
  [class*="list-note"] > li .column-media,
  [class*="list-note"] > li [class*="column-layout"],
  [class*="list-note"] > li [class*="link-button"],
  [class*="list-note"] > li > .image-set,
  [class*="list-note"] > li [class*="box-layout"],
  [class*="list-bullet"] > li .column-media,
  [class*="list-bullet"] > li [class*="column-layout"],
  [class*="list-bullet"] > li [class*="link-button"],
  [class*="list-bullet"] > li > .image-set,
  [class*="list-bullet"] > li [class*="box-layout"],
  [class*="list-order"] > li .column-media,
  [class*="list-order"] > li [class*="column-layout"],
  [class*="list-order"] > li [class*="link-button"],
  [class*="list-order"] > li > .image-set,
  [class*="list-order"] > li [class*="box-layout"] {
    margin-top: 15px;
  }
  [class*="list-note"] > li .column-media:last-child,
  [class*="list-note"] > li [class*="column-layout"]:last-child,
  [class*="list-note"] > li [class*="link-button"]:last-child,
  [class*="list-note"] > li > .image-set:last-child,
  [class*="list-note"] > li [class*="box-layout"]:last-child,
  [class*="list-bullet"] > li .column-media:last-child,
  [class*="list-bullet"] > li [class*="column-layout"]:last-child,
  [class*="list-bullet"] > li [class*="link-button"]:last-child,
  [class*="list-bullet"] > li > .image-set:last-child,
  [class*="list-bullet"] > li [class*="box-layout"]:last-child,
  [class*="list-order"] > li .column-media:last-child,
  [class*="list-order"] > li [class*="column-layout"]:last-child,
  [class*="list-order"] > li [class*="link-button"]:last-child,
  [class*="list-order"] > li > .image-set:last-child,
  [class*="list-order"] > li [class*="box-layout"]:last-child {
    margin-bottom: 20px;
  }

  [class*="list-note"] > li,
  [class*="list-bullet"] > li,
  [class*="list-order"] > li,
  [class*="list-note"] .is-nest,
  [class*="list-bullet"] .is-nest,
  [class*="list-order"] .is-nest {
    margin-top: .5em;
  }

  [class*="list-note"] > li:first-child,
  [class*="list-bullet"] > li:first-child,
  [class*="list-order"] > li:first-child {
    margin-top: 0;
  }

  /* ----- list-note ----- */
  [class*="list-note"] {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  [class*="list-note"][data-row-pc] {
    -webkit-flex-direction: row;
    flex-direction: row;
  }

  .list-note {
    font-size: 1.3rem;
    color: #808080;
  }
  .list-note > li {
    position: relative;
    padding-left: 1.2em;
  }
  .list-note > li .list_mark {
    position: absolute;
    top: 0;
    left: 0;
  }
  .list-note > li > *:first-child:not(.is-nest) {
    margin-top: 0;
  }

  .list-note-v2 {
    margin-top: 2em;
    font-size: 1.3rem;
    color: #808080;
  }
  .list-note-v2 > li + li {
    margin-top: 1.5em;
  }

  .list-note-v3 {
    font-size: 1.3rem;
    color: #808080;
  }
  .list-note-v3 .list_mark {
    float: left;
  }
  .list-note-v3 .list_mark + * {
    display: block;
    overflow: hidden;
  }

  .list-note-order {
    font-size: 1.3rem;
    color: #808080;
  }
  .list-note-order > li {
    position: relative;
    padding-left: 2.5em;
  }
  .list-note-order > li .list_mark {
    position: absolute;
    top: 0;
    left: 0;
  }
  .list-note-order > li > *:first-child:not(.is-nest) {
    margin-top: 0;
  }

  /* ----- list-bullet ----- */
  .list-bullet > li, .list-bullet-v2 > li {
    position: relative;
    padding-left: 15px;
  }
  .list-bullet > li > *:first-child:not(.is-nest), .list-bullet-v2 > li > *:first-child:not(.is-nest) {
    margin-top: 0;
  }
  .list-bullet > li:before, .list-bullet-v2 > li:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    top: 0.6em;
    left: 0;
    border-radius: 50%;
    background-color: #000000;
  }

  .list-bullet-v2 > li:before {
    width: 3px;
    height: 3px;
    top: 0.7em;
  }

  /* ----- list-order ----- */
  .list-order > li {
    position: relative;
    padding-left: 2em;
  }
  .list-order > li .list_mark {
    position: absolute;
    top: 0;
    left: 0;
  }
  .list-order > li > *:first-child:not(.is-nest) {
    margin-top: 0;
  }

  .list-order-v2 > li {
    position: relative;
    padding-left: 3em;
  }
  .list-order-v2 > li .list_mark {
    position: absolute;
    top: 0;
    left: 0;
  }
  .list-order-v2 > li > *:first-child:not(.is-nest) {
    margin-top: 0;
  }

  .list-description {
    margin-top: 1.5em;
  }
  .list-description > dt {
    font-size: 1.6rem;
  }
  .list-description > dd {
    margin-top: 0.3em;
  }

  .list-description-v2 {
    margin-top: 2em;
  }
  .list-description-v2 > dt {
    font-size: 1.8rem;
    font-weight: bold;
  }
  .list-description-v2 > dd {
    margin-top: 0.3em;
  }

  .list-description-v3 {
    margin-top: 1.5em;
    display: table;
  }
  .list-description-v3 > dt {
    float: left;
    margin-right: 1em;
  }
  .list-description-v3 > dd {
    overflow: hidden;
  }

  /* ------------------------------------------------------
   * Elements >>> Link
  ------------------------------------------------------ */
  /* ----- link-inline ----- */
  a.link-inline:link,
  a.link-inline:visited {
    text-decoration: underline;
  }

  a.link-inline:hover,
  a.link-inline:active {
    text-decoration: none;
  }

  .link-inline {
    position: relative;
  }
  .link-inline.a-icon:not(.a-blank):not(.a-pdf):after {
    content: '';
    width: 4px;
    height: 4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: relative;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: auto;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: middle;
  }

  .link-inline.a-blank:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 7px;
    margin-right: 5px;
    vertical-align: middle;
  }

  .link-inline.a-pdf:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 7px;
    margin-right: 5px;
    vertical-align: middle;
  }

  /* ----- link-text ----- */
  [class*="link-text"] .link_icon {
    display: block;
    float: left;
    min-width: 50px;
    margin-right: 7px;
    padding: 5px 10px;
    background-color: #999;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
  }
  [class*="link-text"] .link_icon + * {
    display: block;
    font-size: 1.4rem;
    margin-top: 5px;
    overflow: hidden;
  }

  .link-text {
    margin-top: 2em;
  }
  .link-text > li > a, .link-text > li > span {
    position: relative;
    display: inline-block;
    padding-left: 18px;
  }
  .link-text > li > a:before, .link-text > li > span:before {
    content: '';
    width: 4px;
    height: 4px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 3px;
    right: auto;
    top: 0.7em;
  }
  .link-text > li > a.a-blank:after, .link-text > li > span.a-blank:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 6px;
  }
  .link-text > li > a.a-pdf:after, .link-text > li > span.a-pdf:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 6px;
    vertical-align: middle;
  }
  .link-text > li + li {
    margin-top: 0.8em;
  }

  .link-text:not([data-row-pc]) {
    margin-top: 20px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
  }

  .link-text[data-row-pc="auto"] {
    margin-top: 10px;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .link-text[data-row-pc="auto"] > li {
    margin-top: 10px !important;
    margin-right: 25px;
  }
  .link-text[data-row-pc="auto"] > li:last-child {
    margin-right: 0;
  }

  .link-text-v2 {
    margin-top: 1.2em;
  }
  .link-text-v2 > li > a {
    position: relative;
    display: inline-block;
    text-decoration: underline;
    padding-left: 18px;
  }
  .link-text-v2 > li > a:before {
    content: '';
    width: 4px;
    height: 4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 3px;
    right: auto;
    top: 0.7em;
  }
  .link-text-v2 > li > a.a-blank:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 6px;
  }
  .link-text-v2 > li > a.a-pdf:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 6px;
    vertical-align: middle;
  }
  .link-text-v2 > li + li {
    margin-top: 0.8em;
  }

  .link-text-v3 {
    margin-top: 1em;
  }
  .link-text-v3 > li > a, .link-text-v3 > li > span {
    position: relative;
    display: inline-block;
    padding-right: 20px;
    font-size: 1.8rem;
  }
  .link-text-v3 > li > a:not(.v-noicon):before, .link-text-v3 > li > span:not(.v-noicon):before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 3px;
  }
  .link-text-v3 > li > a.a-blank:after, .link-text-v3 > li > span.a-blank:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 10px;
  }
  .link-text-v3 > li > a.a-pdf:after, .link-text-v3 > li > span.a-pdf:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 10px;
    vertical-align: middle;
  }
  .link-text-v3 > li > a.a-rss, .link-text-v3 > li > span.a-rss {
    padding-left: 54px;
  }
  .link-text-v3 > li > a.a-rss:after, .link-text-v3 > li > span.a-rss:after {
    position: absolute;
    content: '';
    width: 18px;
    height: 18px;
    top: 50%;
    left: 0;
    margin-top: -9px;
    background: url(/common_new/img/link_ic06.png) no-repeat 0 0;
    -webkit-background-size: 18px 18px;
    background-size: 18px 18px;
  }
  .link-text-v3 > li + li {
    margin-top: 0.8em;
  }
  .link-text-v3.v-sizeS > li > a, .link-text-v3.v-sizeS > li > span {
    font-size: 1.4rem;
  }
  .link-text-v3.v-sizeS > li > a:before, .link-text-v3.v-sizeS > li > span:before {
    width: 8px;
    height: 8px;
  }

  .link-text[data-row-pc="auto"] {
    margin-top: 10px;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .link-text[data-row-pc="auto"] > li {
    margin-top: 10px !important;
    margin-right: 25px;
  }
  .link-text[data-row-pc="auto"] > li:last-child {
    margin-right: 0;
  }

  /* ----- link-button ----- */
  [class*=link-button] {
    margin-top: 20px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
  }
  [class*=link-button] > li {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  [class*=link-button] > li > a {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  [class*=link-button] > li > a > .link_label {
    width: 100%;
    text-align: center;
  }
  [class*=link-button][data-row-pc] {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  [class*=link-button][data-row-pc] > li > a {
    -webkit-flex-grow: 1;
    flex-grow: 1;
  }
  [class*=link-button][data-row-pc="auto"] > li {
    margin-right: 20px;
  }
  [class*=link-button][data-row-pc="auto"] > li + li {
    margin-top: 0;
  }
  [class*=link-button] > li[data-width-pc] > a {
    width: 100%;
  }

  .link-button > li {
    line-height: 1.2;
  }
  .link-button > li > a {
    position: relative;
    color: #fff;
    background-color: #2d3030;
    -webkit-transform: skewX(-30deg);
    transform: skewX(-30deg);
    /* -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%; */
  }
  .link-button > li > a > .link_label {
    padding: 0.7em 50px;
    font-size: 1.8rem;
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
  }
  .link-button > li > a > .link_label:before {
    content: '';
    width: 12px;
    height: 12px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 24px;
  }
  .link-button > li > a.a-blank > .link_label:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic03.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 10px;
  }
  .link-button > li > a.a-pdf > .link_label:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic04.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 10px;
  }
  .link-button > li + li {
    margin-top: 20px;
  }
  .link-button[data-row-pc="2"] > * {
    width: calc( ( 100% - 0px ) / 2 );
    margin-left: 0px;
  }
  .link-button[data-row-pc="3"] > * {
    width: calc( ( 100% - 1px ) / 3 );
    margin-left: 0px;
  }
  .link-button[data-row-pc="4"] > * {
    width: calc( ( 100% - 0px ) / 4 );
    margin-left: 0px;
  }
  .link-button[data-row-pc="5"] > * {
    width: calc( ( 100% - -40px ) / 5 );
    margin-left: -10px;
  }

  .link-button-v2 > li {
    line-height: 1.2;
  }
  .link-button-v2 > li > a {
    position: relative;
    color: #000;
    background-color: #e6e7e8;
  }
  .link-button-v2 > li > a > .link_label {
    padding: 12px 36px 12px 20px;
    font-size: 1.8rem;
  }
  .link-button-v2 > li > a > .link_label:before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 18px;
  }
  .link-button-v2 > li > a.a-blank > .link_label:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 10px;
  }
  .link-button-v2 > li > a.a-pdf > .link_label:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 10px;
  }
  .link-button-v2 > li + li {
    margin-top: 20px;
  }

  .link-button-v3 > li {
    line-height: 1.2;
  }
  .link-button-v3 > li > a {
    position: relative;
    color: #fff;
    background-color: #4d4d4f;
  }
  .link-button-v3 > li > a > .link_label {
    padding: 12px 36px 12px 20px;
    font-size: 1.8rem;
  }
  .link-button-v3 > li > a > .link_label:before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 18px;
  }
  .link-button-v3 > li > a.a-blank > .link_label:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic03.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 10px;
  }
  .link-button-v3 > li > a.a-pdf > .link_label:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic04.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 10px;
  }
  .link-button-v3 > li + li {
    margin-top: 20px;
  }

  .link-button-v4 > li {
    line-height: 1.2;
  }
  .link-button-v4 > li > a {
    position: relative;
    background-color: #fff;
    border: 1px solid #d3d3d3;
  }
  .link-button-v4 > li > a > .link_label {
    padding: 18px 36px 18px 20px;
    font-size: 1.8rem;
  }
  .link-button-v4 > li > a > .link_label:before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 18px;
  }
  .link-button-v4 > li + li {
    margin-top: 20px;
  }
  .link-button-v4.v-sizeS > li > a > .link_label {
    padding: 10px 30px 10px 16px;
    font-size: 1.4rem;
  }
  .link-button-v4.v-sizeS > li > a > .link_label:before {
    width: 5px;
    height: 5px;
    right: 10px;
  }
  .link-button-v4.v-sizeH > li > a {
    min-height: 63px;
  }

  .link-button-v5 > li {
    line-height: 1.2;
  }
  .link-button-v5 > li > a {
    position: relative;
    color: #000;
    background-color: #e6e7e8;
  }
  .link-button-v5 > li > a > .link_label {
    padding: 12px 20px 12px 36px;
    font-size: 1.5rem;
  }
  .link-button-v5 > li > a > .link_label:before {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: 10px;
    right: auto;
  }
  .link-button-v5 > li > a.a-blank > .link_label:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 10px;
  }
  .link-button-v5 > li > a.a-pdf > .link_label:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    vertical-align: middle;
    margin-left: 10px;
  }
  .link-button-v5 > li + li {
    margin-top: 20px;
  }

  .link-list {
    margin-top: 30px;
  }
  .link-list > li > a {
    display: block;
    position: relative;
    padding: 16px 50px 16px 10px;
    border-bottom: 1px solid #e6e7e8;
    font-size: 1.8rem;
  }
  .link-list > li > a:not(.a-accord):before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #4f4f4f;
    border-right: 1px solid #4f4f4f;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 27px;
  }
  .link-list > li > a.a-accord:before {
    position: absolute;
    content: '';
    width: 20px;
    height: 1px;
    top: 50%;
    right: 20px;
    margin-top: -1px;
    background-color: #4f4f4f;
  }
  .link-list > li > a.a-accord:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 20px;
    top: 50%;
    right: 29px;
    margin-top: -10px;
    background-color: #4f4f4f;
  }
  .link-list > li > a.a-accord.is-active:after {
    display: none;
  }
  .link-list > li > .link-list {
    margin-top: 0;
  }
  .link-list > li > .link-list > li > a {
    padding-left: 30px;
  }

  /* ----- navi ----- */
  .navi-anchor {
    margin-top: 40px;
  }
  .navi-anchor .navi-inner > li {
    margin-top: 20px;
  }
  .navi-anchor .navi-inner > li > a {
    position: relative;
    display: inline-block;
    padding-left: 28px;
  }
  .navi-anchor .navi-inner > li > a:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    left: 3px;
    right: auto;
    top: 0.2em;
  }
  .navi-anchor .navi-inner > li + li {
    margin-top: 20px;
  }
  .navi-anchor .navi-inner.v-sizeL > li > a {
    font-size: 2rem;
  }
  .navi-anchor .navi-inner.v-sizeL > li > a:after {
    top: 0.4em;
  }
  .navi-anchor [class*="navi-inner"][data-row-pc="auto"] {
    margin-top: -20px;
  }
  .navi-anchor [class*="navi-inner"][data-row-pc="auto"] > li {
    display: inline-block;
    margin-right: 30px;
  }
  .navi-anchor [class*="navi-inner"][data-row-pc="auto"] > li:last-child {
    margin-right: 0;
  }

  .navi-anchor-v2 {
    margin-top: 30px;
  }
  .navi-anchor-v2 .navi-inner {
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .navi-anchor-v2 [class*="link-button"] > li {
    margin-top: 0;
  }
  .navi-anchor-v2 [class*="link-button"] > li > a {
    min-width: 210px;
  }
  .navi-anchor-v2 [class*="link-button"] > li > a.a-anc02 > .link_label:before {
    margin-top: 3px;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
  }
  .navi-anchor-v2 [class*="link-button"] > li > a.a-anc01 > .link_label:before {
    margin-top: -3px;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
  }

  .navi-anchor-v3 {
    margin-top: 30px;
  }
  .navi-anchor-v3 [class*="link-button"] > li > a > .link_label {
    text-align: left;
  }
  .navi-anchor-v3 [class*="link-button"] > li > a > .link_label:before {
    margin-top: -2px;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
  }

  /* ------------------------------------------------------
	 * Elements >>> Image
	------------------------------------------------------ */
  /* ----- image- ----- */
  .image-set {
    margin-top: 20px;
    max-width: 100%;
    /* for IE */
  }
  .image-set * {
    max-width: 100%;
    /* for IE */
  }
  .image-set .image_inner {
    position: relative;
    margin: 0 auto;
  }
  .image-set .image_inner .image_caption {
    margin-top: 10px;
    font-size: 1.2rem;
    color: #666666;
  }
  .image-set .image_inner .image_caption:first-child {
    margin-top: 0;
  }
  .image-set .image_inner .image_caption + img {
    margin-top: 5px;
  }
  .image-set .image_inner .image_caption-v2 {
    margin-top: 10px;
    font-size: 1.5rem;
    color: #000;
  }
  .image-set .image_inner .image_caption-v2:first-child {
    margin-top: 0;
  }
  .image-set .image_inner .image_caption-v2 + img {
    margin-top: 10px;
  }
  .image-set .image_inner .image_title {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    line-height: 1.2;
    margin-top: 16px;
    padding-left: 12px;
    border-left: 3px solid #ed1c24;
    font-size: 1.8rem;
  }
  .image-set .image_inner .image_title:last-child {
    margin-bottom: 20px;
  }
  .image-set .image_inner .image_title-v2 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    /*display: table;*/
    display: -webkit-flex;
    display: flex;
    line-height: 1.1;
    padding: 3px 35px 3px 20px;
    font-size: 1.4rem;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
  }
  .image-set .image_inner .image_title-v2 > span {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    min-height: 34px;
    /*display: table-cell;
    vertical-align: middle;*/
  }
  .image-set .image_inner a {
    position: relative;
    display: inline-block;
  }
  .image-set .image_inner a .image_title {
    position: relative;
    padding-right: 10px;
  }
  .image-set .image_inner a .image_title:after {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 1px;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
  }
  .image-set .image_inner a .image_title-v2:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 22px;
  }
  .image-set .image_inner a.a-blank .image_title-v2 > span:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic03.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 10px;
  }
  .image-set .image_inner a.a-modal {
    position: relative;
    display: inline-block;
  }
  .image-set .image_inner a.a-modal:after {
    position: absolute;
    content: '';
    width: 18px;
    height: 18px;
    bottom: 0;
    right: 0;
    background: url(/common_new/img/link_ic05.png) no-repeat 0 0;
    -webkit-background-size: 18px auto;
    background-size: 18px auto;
  }
  .image-set.image-link {
    overflow: hidden;
  }
  .image-set.image-link a {
    position: static;
  }
  .image-set.image-link a:hover {
    opacity: 1;
  }
  .image-set.image-link:hover {
    opacity: 0.7;
  }
  .image-set.image-link .image_link_title {
    position: absolute;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    /* display: table; */
    line-height: 1.2;
    width: 355px;
    min-height: 62px;
    bottom: 12px;
    left: -80px;
    padding: 10px 90px;
    background: linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 80%, rgba(231, 231, 232, 0.75) 80.1%, rgba(231, 231, 232, 0.75) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 80%, rgba(231, 231, 232, 0.75) 80.1%, rgba(231, 231, 232, 0.75) 100%);
    color: #fff;
    font-size: 1.6rem;
    -webkit-transform: skewX(-30deg);
    transform: skewX(-30deg);
  }
  .image-set.image-link .image_link_title > span {
    display: table-cell;
    vertical-align: middle;
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
  }
  .image-set.image-link .image_link_title .title_shoulder {
    font-size: 1.3rem;
    display: block;
  }
  .image-set.image-link .image_link_title:after {
    content: '';
    width: 18px;
    height: 18px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 24px;
    -webkit-transform: skewX(30deg) translateY(-50%) rotate(45deg);
    transform: skewX(30deg) translateY(-50%) rotate(45deg);
  }
  .image-set.image-link .image_link_title.v-sizeS {
    min-height: 52px;
    width: 100%;
    left: -20%;
    padding: 6px 23% 6px 23%;
    background: linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 83%, rgba(231, 231, 232, 0.75) 83.1%, rgba(231, 231, 232, 0.75) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 83%, rgba(231, 231, 232, 0.75) 83.1%, rgba(231, 231, 232, 0.75) 100%);
  }
  .image-set.image-link .image_link_title.v-sizeS:after {
    right: 5%;
  }
  .image-set.image-link .a-blank .image_link_title > span:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic03.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 5px;
    vertical-align: middle;
  }
  .image-set.image-link .a-pdf .image_link_title > span:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic04.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 5px;
    vertical-align: middle;
  }

  /* IE(over9) hacks */
  :root .image-set.image-link .image_link_title {
    display: table\0;
  }

  /* ------------------------------------------------------
   * Elements >>> Other
  ------------------------------------------------------ */
  .line-layout {
    display: block;
    margin-top: 40px;
    margin-bottom: 0;
    border: none;
    border-bottom: 5px solid #e6e7e8;
  }

  .contents .line-layout {
    margin-left: -20px;
    margin-right: -20px;
  }

  #wrapper .line-layout + *, #wrapper .line-layout + .contents {
    margin-top: 40px;
  }
  #wrapper .line-layout + * > .box-link-layout:first-child,
  #wrapper .line-layout + * > .box-link-layout-v2:first-child, #wrapper .line-layout + .contents > .box-link-layout:first-child,
  #wrapper .line-layout + .contents > .box-link-layout-v2:first-child {
    margin-top: -20px;
  }
  #wrapper .line-layout + .box-link-layout,
  #wrapper .line-layout + .box-link-layout-v2 {
    margin-top: 20px;
  }

  .line-layout-v2 {
    display: block;
    margin-top: 10px;
    border: none;
    border-bottom: 1px solid #e6e7e8;
  }

  #wrapper .line-layout-v2 + * {
    margin-top: 10px;
  }

  /* ------------------------------------------------------
   * Conditional Elements >>> Heading
  ------------------------------------------------------ */
  [class*="heading-lv"] {
    color: #4d4d4f;
  }
  [class*="heading-lv"] sup {
    font-size: 50%;
    vertical-align: top;
    top: 0.1em;
  }

  #wrapper [class*="heading-lv"] + * {
    margin-top: 10px;
  }

  #wrapper .heading-lv1 + *,
  #wrapper #contentsArea .heading-lv1 + * {
    margin-top: 30px;
  }
  #wrapper .heading-lv1 + [data-row-pc="2"] > section:nth-child(-n+2) > [class*="heading-lv"],
  #wrapper #contentsArea .heading-lv1 + [data-row-pc="2"] > section:nth-child(-n+2) > [class*="heading-lv"] {
    margin-top: 0;
  }
  #wrapper .heading-lv1 + [data-row-pc="3"] > section:nth-child(-n+3) > [class*="heading-lv"],
  #wrapper #contentsArea .heading-lv1 + [data-row-pc="3"] > section:nth-child(-n+3) > [class*="heading-lv"] {
    margin-top: 0;
  }

  /* ----- heading-lv1 ----- */
  .heading-lv1 {
    line-height: 1.4;
  }
  .heading-lv1 .heading_title {
    font-size: 3.2rem;
    color: #4d4d4f;
  }
  .heading-lv1 .heading_subtitle {
    margin-top: 10px;
    font-size: 2.6rem;
  }
  .heading-lv1 .heading_shoulder {
    font-size: 2.4rem;
  }
  .heading-lv1 .heading_shoulder + .heading_title {
    margin-top: 5px;
  }
  .heading-lv1 .heading_shoulder-v2 + .heading_title {
    margin-top: 20px;
  }

  section .heading-lv1 {
    margin-top: 60px;
  }

  /* ----- heading-lv2 ----- */
  .heading-lv2 {
    position: relative;
    display: -webkit-flex;
    display: flex;
    line-height: 1.2;
    margin-top: 40px;
  }
  .heading-lv2 .block .heading_title {
    font-size: 2.6rem;
  }
  .heading-lv2 .block .heading_title .subtext {
    margin-left: 0.5em;
    font-size: 1.8rem;
  }
  .heading-lv2 .block .heading_icon {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    line-height: 1.2;
    background-color: #ed1c24;
    border-radius: 50%;
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
  }
  .heading-lv2 .block .heading_icon em {
    font-style: normal;
    font-size: 2.4rem;
  }
  .heading-lv2 .block .heading_icon + .heading_title {
    position: absolute;
    top: 50%;
    left: 92px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .heading-lv2 a.block {
    position: relative;
    padding-right: 25px;
    color: #4d4d4f;
  }
  .heading-lv2 a.block:before {
    content: '';
    width: 12px;
    height: 12px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 3px;
  }
  .heading-lv2 a.block.a-blank .heading_title:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 12px;
    -webkit-align-self: center;
    align-self: center;
  }
  .heading-lv2 a.block.a-pdf .heading_title:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 12px;
    -webkit-align-self: center;
    align-self: center;
  }
  .heading-lv2 .heading_link {
    margin-left: auto;
    -webkit-align-self: center;
    align-self: center;
  }
  .heading-lv2 .heading_link > a {
    position: relative;
    font-size: 1.8rem;
  }
  .heading-lv2 .heading_link > a:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: relative;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: auto;
    margin-left: 20px;
    margin-right: 3px;
    vertical-align: middle;
  }

  /* ----- heading-lv3 ----- */
  .heading-lv3 {
    display: -webkit-flex;
    display: flex;
    margin-top: 35px;
    line-height: 1.2;
  }
  .heading-lv3 .block .heading_title {
    font-size: 1.8rem;
  }
  .heading-lv3 a.block {
    position: relative;
    padding-right: 20px;
  }
  .heading-lv3 a.block:before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 3px;
  }
  .heading-lv3 a.block.a-blank .heading_title:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 12px;
  }
  .heading-lv3 a.block.a-pdf .heading_title:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 12px;
    vertical-align: middle;
  }
  .heading-lv3 .heading_link {
    margin-left: auto;
    -webkit-align-self: center;
    align-self: center;
  }
  .heading-lv3 .heading_link > a {
    position: relative;
    font-size: 1.4rem;
  }
  .heading-lv3 .heading_link > a:after {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: relative;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    right: auto;
    margin-left: 12px;
    margin-right: 3px;
    vertical-align: middle;
  }
  .heading-lv3 + section > .heading-lv4 {
    margin-top: 0;
  }

  /* ----- heading-lv4 ----- */
  .heading-lv4 {
    margin-top: 32px;
  }
  .heading-lv4 .block .heading_title {
    font-size: 1.6rem;
    font-weight: bold;
  }
  .heading-lv4 a.block {
    position: relative;
    display: inline-block;
    padding-right: 18px;
  }
  .heading-lv4 a.block:before {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 1px solid #ed1c24;
    border-right: 1px solid #ed1c24;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    left: auto;
    right: 3px;
  }
  .heading-lv4 a.block.a-blank .heading_title:after {
    display: inline-block;
    content: '';
    width: 16px;
    height: 14px;
    background: url(/common_new/img/link_ic01.png) no-repeat 0 0;
    -webkit-background-size: 16px 14px;
    background-size: 16px 14px;
    margin-left: 12px;
  }
  .heading-lv4 a.block.a-pdf .heading_title:after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: url(/common_new/img/link_ic02.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    margin-left: 12px;
    vertical-align: middle;
  }

  /* ------------------------------------------------------
   * Layout >>> Grid
  ------------------------------------------------------ */
  [data-row-pc] {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  [data-row-pc="1"] {
    display: block;
  }

  [data-row-pc="2"] > * {
    width: calc( ( 100% - 20px ) / 2 );
  }

  [data-row-pc="3"] > * {
    width: calc( ( 100% - 41px ) / 3 );
  }

  [data-row-pc="4"] > * {
    width: calc( ( 100% - 60px ) / 4 );
  }

  [data-row-pc="5"] > * {
    width: calc( ( 100% - 80px ) / 5 );
  }

  [data-row-pc="2"] > * {
    margin-left: 20px;
  }

  [data-row-pc="2"] > *:nth-child(2n+1) {
    margin-left: 0 !important;
  }

  [data-row-pc="2"] > *:nth-child(-n+2) {
    margin-top: 0 !important;
  }

  [data-row-pc="3"] > * {
    margin-left: 20px;
  }

  [data-row-pc="3"] > *:nth-child(3n+1) {
    margin-left: 0 !important;
  }

  [data-row-pc="3"] > *:nth-child(-n+3) {
    margin-top: 0 !important;
  }

  [data-row-pc="4"] > * {
    margin-left: 20px;
  }

  [data-row-pc="4"] > *:nth-child(4n+1) {
    margin-left: 0 !important;
  }

  [data-row-pc="4"] > *:nth-child(-n+4) {
    margin-top: 0 !important;
  }

  [data-row-pc="5"] > * {
    margin-left: 20px;
  }

  [data-row-pc="5"] > *:nth-child(5n+1) {
    margin-left: 0 !important;
  }

  [data-row-pc="5"] > *:nth-child(-n+5) {
    margin-top: 0 !important;
  }

  [data-width-pc="2"] {
    width: calc( ( 100% - 20px ) / 2 ) !important;
  }

  [data-width-pc="3"] {
    width: calc( ( 100% - 40px ) / 3 ) !important;
  }

  [data-width-pc="4"] {
    width: calc( ( 100% - 60px ) / 4 ) !important;
  }

  [data-width-pc="5"] {
    width: calc( ( 100% - 80px ) / 5 ) !important;
  }

  [data-width-pc="3/4"] {
    width: calc( 75% - 5px ) !important;
  }

  /* ------------------------------------------------------
   * Layout >>> Column
  ------------------------------------------------------ */
  /* ----- column-layout ----- */
  .column-layout {
    margin-top: 30px;
  }

  .column_item {
    margin-top: 20px;
  }
  .column_item > *:first-child {
    margin-top: 0;
  }
  .column_item > a.block {
    display: block;
  }

  .column-middle-layout {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
  .column-middle-layout .column-middle_detail {
    margin-left: 15px;
  }
  .column-middle-layout .column-middle_detail > *:first-child {
    margin-top: 0;
  }

  .column-media {
    display: block;
    margin-top: 30px;
  }
  .column-media [data-image="left"] {
    float: left;
    margin-right: 20px;
  }
  .column-media [data-image="left"] > .image-set > .image_inner + .image_inner {
    margin-left: 10px;
  }
  .column-media [data-image="right"] {
    float: right;
    margin-left: 20px;
  }
  .column-media [data-image="right"] > .image-set > .image_inner + .image_inner {
    margin-left: 10px;
  }
  .column-media [data-image][data-width-pc] > .image-set > .image_inner img {
    width: 100%;
  }
  .column-media [data-image] > *:first-child,
  .column-media .column_detail > *:first-child,
  .column-media .column_detail > section:first-child > [class*="heading-lv"]:first-child {
    margin-top: 0;
  }
  .column-media .column_image > .image-set + .image-set {
    margin-top: 20px;
  }
  .column-media [data-wraparound="false"] {
    overflow: hidden;
  }
  .column-media [data-wraparound="false"] * {
    max-width: 100%;
  }
  .column-media .column_detail + .column_detail {
    margin-top: 20px;
  }

  #contentsArea > .contents:first-child > .column-media {
    margin-top: 60px;
  }

  .table_inner .column-media [data-image="left"] {
    margin-right: 10px;
  }
  .table_inner .column-media [data-image="right"] {
    margin-left: 10px;
  }

  /* ------------------------------------------------------
   * Layout >>> Box
  ------------------------------------------------------ */
  /* ----- box-layout ----- */
  .box-layout {
    margin-top: 40px;
    padding: 20px;
    background-color: #e6e7e8;
  }
  .box-layout .box_title {
    color: #4d4d4f;
    font-size: 2.6rem;
  }
  .box-layout .box_title + * {
    margin-top: 20px;
  }

  .box-layout-v2 {
    margin: 40px -20px 0;
    padding: 30px;
    background-color: #e6e7e8;
  }

  .box-layout-v3 {
    margin-top: 40px;
    padding: 25px;
    background-color: #fff;
    border: 5px solid #e6e7e8;
  }

  .box-layout-v4 {
    margin-top: 40px;
    padding: 10px 16px;
    background-color: #e6e7e8;
  }

  .box-layout-v5 {
    margin-top: 30px;
    padding: 10px 0 0;
    border-top: 5px solid #e6e7e8;
  }
  .box-layout-v5 .box_title {
    color: #000;
    font-size: 2rem;
    font-weight: bold;
  }
  .box-layout-v5 .box_title + * {
    margin-top: 10px;
  }
  .box-layout-v5 .box_title_left {
    float: left;
    margin-right: 20px;
  }
  .box-layout-v5 .box_title_left + * {
    margin-top: 10px !important;
    overflow: hidden;
  }
  .box-layout-v5 [class*="heading-lv"] {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .box-layout-v6 {
    margin-top: 30px;
    padding: 0 0 20px;
    border-bottom: 5px solid #e6e7e8;
  }

  [class*="box-layout"] > *:first-child {
    margin-top: 0;
  }
  [class*="box-layout"] [class*="box_detail"] > *:first-child {
    margin-top: 0;
  }

  .network-box {
    position: relative;
  }
  .network-box > .box_detail .column-media .column_detail {
    padding-bottom: 60px;
  }
  .network-box [class*="link-button"] {
    position: absolute;
    bottom: 25px;
    right: 25px;
  }

  [data-row-pc="2"] .network-box {
    padding: 15px;
  }
  [data-row-pc="2"] .network-box [class*="link-button"] {
    position: static;
  }
  [data-row-pc="2"] .network-box > .box_detail .column-media .column_detail {
    padding-bottom: 0;
  }

  .box-bottom-layout {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
  }
  .box-bottom-layout .bottom_item {
    margin-top: auto;
  }

  .box-type-border {
    padding: 15px;
    border: 1px solid #ddd;
  }

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .list-note-v3:after,
  .list-description-v3:after,
  [class*="link-text"] > li:after,
  .column-media:after,
  .plugin-layout:after,
  .box-layout-v5:after,
  .news-layout-v2 .news_detail:after,
  .csr-table-layout .csr_table_description .description_detail:after,
  .kiss-qa-list > dt:after,
  .news-detail-area [class*="layoutCol"]:after {
    clear: both;
    content: "";
    display: block;
  }
}
@media print {
  [data-row-pc] {
    page-break-inside: avoid;
  }
}




